﻿/*************************************************************************/
/*Container Style*/
               
.CTNTLCELL
{
    white-space: nowrap;
    border:0; 
    background-image: url(images/page/cont_tl.gif); 
    width: 15px; 
    height: 25px; 
}
.CTNTMCELL
{
    white-space:nowrap;    
    border:0; 
    background-image: url(images/page/cont_tm.gif); 
    height: 25px; 
}
.CTNTRCELL
{
    white-space:nowrap;
    border:0; 
    background-image: url(images/page/cont_tr.gif); 
    width: 15px; 
    height: 25px; 
}
.CTNLSCELL
{
    border:0;    
    width: 15px; 
    background-image: url(images/page/cont_ls.gif);
    white-space:nowrap; 
}
.CTNRSCELL
{
    border:0;    
    width: 15px; 
    background-image: url(images/page/cont_rs.gif);
    white-space:nowrap;         
}
.CTNBLCELL
{
    border:0; 
    background-image: url(images/page/cont_bl.gif); 
    width: 15px; 
    height: 33px;
    white-space:nowrap;     
}
.CTNBMCELL
{
    border:0; 
    background-image: url(images/page/cont_bm.gif); 
    height:33px; 
    vertical-align: top; 
    text-align: left;
    white-space:nowrap;     
}
.CTNBRCELL
{
    border:0; 
    background-image: url(images/page/cont_br.gif); 
    width: 15px; 
    height: 33px;
    white-space:nowrap;         
}
        
.CTNBODY
{
    background-color: #017cb5; 
    border-color: #017cb5; 
    color: #ffffff;
    text-align: left; 
    vertical-align: top;
    white-space:nowrap;    
}

.CTNBODY A
{
    color: #ffff00;
}

.CTNBODY A:link
{
    color: #ffff00;
}

.CTNBODY A:visited
{
    color: #ffff00;
}

.CTNBODY A::hover	
{
    color: #ffff00;
}

.CTNTITLE
{
    font-family: Arial, Helvetica, Sans-Serif;
    font-size: 14px; 
    font-weight: bold; 
    color: #ffffff; 
    white-space:nowrap;
}

.CTNTITLE A
{
    color: #ffffff;
}

.CTNTITLE A:link
{
    color: #ffffff;
}

.CTNTITLE A:visited
{
    color: #ffffff;
}

.CTNTITLE A::hover	
{
    background-color: #FFFFFF;
    color: #2068B4;
}

.CTNTITLETABLE
{
    border: 0px;
    padding: 0px;
    padding-bottom: 0;
}
/*************************************************************************/